Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 445246 (CVE-2012-5137) - <www-client/chromium-23.0.1271.95 Use-after-free in media source handling + Incorrect file path handling (CVE-2012-{5137,5138})
Summary: <www-client/chromium-23.0.1271.95 Use-after-free in media source handling + I...
Status: RESOLVED FIXED
Alias: CVE-2012-5137
Product: Gentoo Security
Classification: Unclassified
Component: Vulnerabilities (show other bugs)
Hardware: All Linux
: Normal major (vote)
Assignee: Gentoo Security
URL: http://googlechromereleases.blogspot....
Whiteboard: A2 [glsa]
Keywords:
Depends on:
Blocks:
 
Reported: 2012-11-29 20:11 UTC by Mike Gilbert
Modified: 2013-09-25 00:10 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Mike Gilbert gentoo-dev 2012-11-29 20:11:41 UTC
Release notes in URL.
Comment 1 Mike Gilbert gentoo-dev 2012-11-30 00:34:37 UTC
Please stabilize.

=www-client/chromium-23.0.1271.95
Comment 2 Agostino Sarubbo gentoo-dev 2012-11-30 11:34:12 UTC
amd64 stable
Comment 3 Agostino Sarubbo gentoo-dev 2012-11-30 11:36:04 UTC
x86 stable
Comment 4 Sean Amoss gentoo-dev Security 2012-12-01 14:09:22 UTC
Added to existing GLSA draft.
Comment 5 GLSAMaker/CVETool Bot gentoo-dev 2012-12-04 22:06:52 UTC
CVE-2012-5138 (http://nvd.nist.gov/nvd.cfm?cvename=CVE-2012-5138):
  Google Chrome before 23.0.1271.95 does not properly handle file paths, which
  has unspecified impact and attack vectors.

CVE-2012-5137 (http://nvd.nist.gov/nvd.cfm?cvename=CVE-2012-5137):
  Use-after-free vulnerability in Google Chrome before 23.0.1271.95 allows
  remote attackers to cause a denial of service or possibly have unspecified
  other impact via vectors related to the Media Source API.
Comment 6 GLSAMaker/CVETool Bot gentoo-dev 2013-09-25 00:10:30 UTC
This issue was resolved and addressed in
 GLSA 201309-16 at http://security.gentoo.org/glsa/glsa-201309-16.xml
by GLSA coordinator Sean Amoss (ackle).